
.bg {
    height: 600px;
    background-image: url("images/PassLake2018.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size : cover;    
    font-family: Menlo, Consolas, monospace;
    font-size : x-large;
    font-weight: bold;
}

.bgtxt {
    position : absolute;
    top : 25%;
    left: 50%;
    transform: translate(-50%,-50%);
    color: white;
    text-align: center;
}

.title {
    text-align: center;
}

.notes {
    text-size : large;
}